漏洞信息详情

4Homepages 4images member.php跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200906-327
  • 危害等级: 低危
  • CVE编号: CVE-2009-2131
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-06-19
  • 威胁类型: 远程
  • 更新时间: 2009-06-22
  • 厂        商: 4homepages
  • 漏洞来源:

漏洞简介

4images 1.7.7版本及其早期版本中存在跨站脚本攻击漏洞。远程认证用户通过向member.php提供一个特制的user_homepage参数并粘贴一个与图像有关的评论,注入任意web脚本或HTML。

漏洞公告

参考网址

来源: XF

名称: 4images-homepage-xss(51090)

链接:http://xforce.iss.net/xforce/xfdb/51090

来源: www.4homepages.de

链接:http://www.4homepages.de/forum/index.php?topic=15186.0

来源: OSVDB

名称: 55092

链接:http://osvdb.org/55092

来源: VUPEN

名称: ADV-2009-1582

链接:http://www.vupen.com/english/advisories/2009/1582

来源: BID

名称: 35342

链接:http://www.securityfocus.com/bid/35342

来源: MILW0RM

名称: 8936

链接:http://www.milw0rm.com/exploits/8936

来源: SECUNIA

名称: 35427

链接:http://secunia.com/advisories/35427

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多